body {
	margin-top: 0px;
	background-image: url(../images/b_ground.jpg);
	background-repeat: repeat;
}
.page {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.cont1 {
	height: auto;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.top_head {
	height: 193px;
	width: 800px;
}
.nav_top {
	background-color: #c2e539;
	height: 30px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.nav_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	margin-left: 5px;
}
.nav_txt:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	text-decoration: none;
	margin-left: 5px;
}
.lft_bx1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	background-color: #C2e539;
	height: 154px;
	width: 170px;
	text-align: center;
	float: left;
	text-decoration: none;
	display: inline;
}
.lft_bx2 {
	height: 154px;
	width: 170px;
	margin-top: 20px;
	background-color: #C2e539;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: center;
	float: left;
	margin-bottom: 20px;
	display: inline;
}
.ttle_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #1f5044;
	padding-top: 5px;
	padding-left: 10px;
}
.subttle_head {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1f5044;
	padding-top: 5px;
	padding-left: 10px;
}
.main_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.rht_main {
	background-image: url(../images/main_bground.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 310px;
	width: 460px;
	margin-top: 0px;
	display: inline;
}
.btm_bx {
	height: 180px;
	width: 655px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 20px;
	background-image: url(../images/btm_bgnd.jpg);
	background-repeat: no-repeat;
}
.bt_bx_btm {
	height: 180px;
	width: 655px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btm_bx_top {
	height: 30px;
	width: 650px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	padding-left: 5px;
}
.btm_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
}
.main_txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.main_txt_18 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.main_bx {
	background-image: url(../images/main_bx_bground.jpg);
	background-repeat: no-repeat;
	height: 550px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: inherit;
	background-position: left top;
}
.main_bx_inner {
	height: 450px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
.rht_main_long {
	background-image: url(../images/rght_bx_long-bground.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 550px;
	width: 460px;
	background-position: left top;
	display: inline;
}


.rht_main_long_inner {
	float: none;
	height: 450px;
	width: 450px;
	margin-top: 30px;
	overflow: auto;
	margin-right: auto;
	margin-bottom: auto;
	padding-right: 5px;
	padding-left: 5px;
	display: inline;
}
.wpcc {
	height: 410px;
	width: 650px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.main_bx2 {

	background-image: url(../images/main_bx_bground2.jpg);
	background-repeat: no-repeat;
	height: 250px;
	width: 655px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: inherit;
	background-position: left top;
}
.main_bx_inner2 {

	height: 150px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
.main_bx_inner_indent {
	height: auto;
	width: 425px;
	float: right;
	margin-bottom: 30px;
	margin-top: 10px;
	display: inline;
}
.main_bx_inner3 {
	height: auto;
	width: 210px;
	float: left;
	clear: right;
	display: inline;
}
.lft_bx1_txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	background-color: #C2e539;
	text-align: center;
	text-decoration: none;
}
.main_txt2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	display: block;
}
.cont1a {
	height: 800px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.cont1b {


	height: 550px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
.main_bx2a {
	height: 250px;
	width: 655px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.main_bx_inner2a {
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.wpccotr {
	height: 795px;
	width: 655px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/b_groundwpcc.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
}
.main_bx_no {
	background-repeat: no-repeat;
	height: 780px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: inherit;
	background-position: left top;
}
.main_bx_au {
	background-image: url(../images/main_bx_bground_au.jpg);
	background-repeat: no-repeat;
	height: 830px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background-attachment: inherit;
	background-position: left top;
}
.main_bx_inner_au {
	height: 800px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.rht_main_long_inner_cc {
	float: none;
	height: 750px;
	width: 450px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	padding-right: 5px;
	padding-left: 5px;
}
.rht_main_long_cc {
	background-image: url(../images/rght_bx_long-bground_cc.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 750px;
	width: 460px;
	background-position: left top;
	display: inline;
}
.main_bx_lnk {
	background-image: url(../images/main_bx_bground_lnk.jpg);
	background-repeat: no-repeat;
	height: 1000px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background-position: left top;
}
.main_bx_inner_lnk {
	height: 950px;
	width: 655px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.main_txt_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	font-style: italic;
}
